[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.OnColRowMoved

Event handler when a grid column or row is moved

## Declaration

Source position: grids.pas line 1264

`public property TCustomDrawGrid.OnColRowMoved: TGridOperationEvent read FOnColRowMoved write FOnColRowMoved;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .